<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>uzduotis trys trys</title>
    <link rel="stylesheet" href="uzduotis trys trys.css" />
  </head>

  <body>
    <div>
      <h2><img src="pav trys trys/logo.gif" alt="The Analog"/></h2>
      <ul>
        <li><a href="#">PAGRINDINIS</a></li>
        <li><a href="#">PARDAVIMAS</a></li>
        <li><a href="#">REMONTAS</a></li>
        <li><a href="#">APIE</a></li>
        <li><a href="#">KONTAKTAI</a></li>
      </ul>
      <p>
        <img src="pav trys trys/title2.png" height=150 width=600/>
      </p>
      <p>
        Mes specializuojames klasikiniu klaviaturu, ypac "Fender Rhodes", Wutlitzer EP200 ir Hohner Clavinet, pardavimu ir taisymu.
      </p>
   </div>
   </body>
</html>
